Subject: FW: Egan Hub Partners contracts
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 5 Nov 2001 12:11:39 -0800 (PST)

For the 6th, I borrowed 19,903 dth from EGHP (deal 1158684) and I must pay the all the gas back by Friday (deal 1158685).  Since we are borrowing the gas first, we should path this gas on contract # EGHP IT Loaning - 001.

Please let me know if you have any questions.

 -----Original Message-----
From: 	Hilliard, Marlene  
Sent:	Monday, November 05, 2001 11:45 AM
To:	Germany, Chris
Subject:	FW: Egan Hub Partners contracts

These two new offered service have been setup for Egan Hub.  

I have called to have the server bounced.  It will take about 15-20 minutes.  Then you can set up the deals in Sitara.  

Let me know if you have any problems.

Thank you.

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Monday, November 05, 2001 11:23 AM
To:	Hilliard, Marlene
Cc:	Ramirez, Robert; Fletcher, Brenda H.
Subject:	Egan Hub Partners contracts

What do you guys think about the following set ups for the Egan park and loan contracts?

			Parking				Loaning
Pipe Code		EGHP				EGHP
Firmness		IT				IT
Service Type		Interruptible Parking Service	Interruptible Loaning Service
Rate Schedule		IPS				ILS
Term			Term				Term
Contract #		EGHP IT Parking - 001		EGHP IT Loaning - 001